@charset "utf-8";
/* CSS Document */
/* .case-wrap */
.case-wrap .block ul {
  gap: 6px;
  margin: 0 10px 15px;
  flex-wrap: wrap;
}
.case-wrap .block ul li {
  padding: 0 5px;
  border-radius: 5px;
  border: 1px solid #4d888e;
}
.case-wrap .block ul li a {
  display: block;
  color: #4d888e;
  font-size: 1.2rem;
}
.case-wrap .block ul li:hover {
  opacity: 0.8;
}
article .inner .case-wrap .block-list .block a {
  height: auto;
}
article .inner .case-wrap .block-list .block a {
  box-shadow: none;
}
article .inner .case-wrap .block-list .block {
  box-shadow: 2px 2px 0 rgba(0, 0, 0, .08);
}
article .inner .case-wrap .block-list .block a:hover {
  box-shadow: none;
}
article .inner .case-wrap .block-list .block:hover {
  box-shadow: 2px 2px 12px rgba(0, 0, 0, .08);
}
/* /.case-wrap */

/* #tag-list  */
#tag-list {
  background: #f4f0ec;
  padding: 15px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  margin-bottom: 1em;
  border: solid 1px #a1a1a1;
  gap: 0 5px;
}
#tag-list h2 {
  font-weight: 700;
  grid-column: 1 / 5;
  text-align: center;
  margin-bottom: 15px;
}
#tag-list dl {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.4rem;
  margin-bottom: 15px;
  gap: 7px 10px;
  align-self: baseline;
}
#tag-list dl:nth-of-type(1) {
  grid-column: 1 / 3;
}
#tag-list dl:nth-of-type(4) {
  grid-column: 1 / 4;
}
#tag-list dl dt {
  width: 100%;
  ddne-height: 1;
  margin-bottom: 5px;
  border-left: 4px solid #4d888e;
  padding-left: 5px;
}
#tag-list dl dd {
  padding: 0 5px;
  border-radius: 5px;
  border: 1px solid #4d888e;
  background-color: #ffffff;
}
#tag-list dl dd:hover {
  opacity: 0.8;
}
#tag-list dl dd a {
  color: #4d888e;
}
/* /#tag-list  */
/* PC only */
@media screen and (min-width: 768px) {
/* .case-wrap */
  article .inner .case-wrap .block-list .block .txt {
    padding: 14px;
  }
}
/* SP only */
@media screen and (max-width: 767px) {
/* .case-wrap */
  article .inner .case-wrap .block-list .block .txt {
    padding: 3.5%;
  }
/* #tag-list */
  #tag-list {
    grid-template-columns: repeat(2, 1fr);
    padding: 10px 10px 0;
  }
  #tag-list dl:nth-of-type(1) {
  grid-column: 1 / 3;
}
  #tag-list dl:nth-of-type(4) {
  grid-column: 1 / 3;
}
  
  #tag-list h2 {
    grid-column: 1 / 3;
  }
}




/* #tag-list  */
/*20250704編集　旧コード
#tag-list {
  background: #f4f0ec;
  padding: 15px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  margin-bottom: 1em;
  border: solid 1px #a1a1a1;
  gap: 0 5px;
}
#tag-list h2 {
  font-weight: 700;
  grid-column: 1 / 5;
  text-align: center;
  margin-bottom: 15px;
}
#tag-list dl {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.4rem;
  margin-bottom: 15px;
  gap: 7px 10px;
  align-self: baseline;
}
#tag-list dl:nth-of-type(1) {
  grid-column: 1 / 3;
}
#tag-list dl dt {
  width: 100%;
  ddne-height: 1;
  margin-bottom: 5px;
  border-left: 4px solid #4d888e;
  padding-left: 5px;
}
#tag-list dl dd {
  padding: 0 5px;
  border-radius: 5px;
  border: 1px solid #4d888e;
  background-color: #ffffff;
}
#tag-list dl dd:hover {
  opacity: 0.8;
}
#tag-list dl dd a {
  color: #4d888e;
}
/* /#tag-list  */

/* PC only */
/*
@media screen and (min-width: 768px) {
/* .case-wrap */
  /*article .inner .case-wrap .block-list .block .txt {
    padding: 14px;
  }
}

/* SP only */
/*
@media screen and (max-width: 767px) {
/* .case-wrap */
  /*article .inner .case-wrap .block-list .block .txt {
    padding: 3.5%;
  }*/
/* #tag-list */
/*  #tag-list {
    grid-template-columns: repeat(2, 1fr);
    padding: 10px 10px 0;
  }
  #tag-list h2 {
    grid-column: 1 / 3;
  }
}
*/